<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Caravan_Tiberium_BulkGoods.label>散装货物商人</Caravan_Tiberium_BulkGoods.label>
  <Caravan_Tiberium_CombatSupplier.label>战斗补给商</Caravan_Tiberium_CombatSupplier.label>
  <Caravan_Tiberium_Exotic.label>泰伯利亚货物商人</Caravan_Tiberium_Exotic.label>


</LanguageData>